RAML.NetCore.APICore 0.2.0

Install-Package RAML.NetCore.APICore -Version 0.2.0
dotnet add package RAML.NetCore.APICore --version 0.2.0
<PackageReference Include="RAML.NetCore.APICore" Version="0.2.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add RAML.NetCore.APICore --version 0.2.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: RAML.NetCore.APICore, 0.2.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install RAML.NetCore.APICore as a Cake Addin
#addin nuget:?package=RAML.NetCore.APICore&version=0.2.0

// Install RAML.NetCore.APICore as a Cake Tool
#tool nuget:?package=RAML.NetCore.APICore&version=0.2.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Core API support classes for the RAML tools package

NuGet packages (1)

Showing the top 1 NuGet packages that depend on RAML.NetCore.APICore:

Package Downloads
RAML.NetCoreApiExplorer

This package is used by the RAML Tools for .NET Visual Studio extension to generate RAML metadata from an existing ASP.NET Core implementation. In Visual Studio, go to Tools -> Extensions and Updates, then search for RAML in the Online gallery.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
0.2.0 3,592 2/12/2020
0.1.1 335 1/22/2020
0.1.0 1,286 11/19/2019
0.0.1 1,187 4/3/2017